Subject: Re: use bdi on board with ppcbug

From: Dave Wilhardt <[email-masked]>
Date: Fri, 20 Dec 2002 09:41:46 -0800

Wouldn't it be the PowerPC reset address - 0xFFF00100?

ÓÚæº wrote:

> hi!
>   I want to debug the kernel on the motorola lopec p011 board with bdi tools.
> And the first thing I must solve is to let the ppcbug "go" under the bdi control.But  I don't know where the entry of ppcbug is,so I can't "go" the ppcbug.Has anybody know that?Or,the ppcbug can not be run under this circumstances?
>
>   Wait for your reply?
>   Thanks in advance!
>
>                                                                yujing
>                                                         [email-masked]
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/